lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'knowbe4_hiring/version'

Gem::Specification.new do |spec|
  spec.name          = 'knowbe4_hiring'
  spec.version       = Knowbe4Hiring::VERSION
  spec.authors       = ['Ben Jehl']
  spec.email         = ['benj@knowbe4.com']

  spec.summary       = 'Available Software Development jobs at Knowbe4'
  spec.description   = 'KnowBe4, Inc. is a high growth information security company. We are the world’s largest provider of new-school security awareness training and simulated phishing. KnowBe4 was created to help organizations manage the ongoing problem of social engineering. Tens of thousands of organizations worldwide use KnowBe4’s platform to mobilize their end users as a last line of defense and enable them to make better security decisions, every day. We are ranked #1 best place to work in technology nationwide by Fortune Magazine and have placed #1 or #2 in The Tampa Bay Best Workplaces Survey for the last three years. We also just had our 23rd record-setting quarter in a row!'
  spec.homepage      = 'https://github.com/knowbe4/knowbe4-hiring'
  spec.license       = 'MIT'

  spec.files         = Dir.chdir(File.expand_path(__dir__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(spec)/}) }
  end
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 2.0'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_dependency 'os', '~> 1.0'
end
